lapacke_slaswp.c(3)

NAME
lapacke_slaswp.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_slaswp (int matrix_layout, lapack_int n, float *a, lapack_int lda, lapack_int k1, lapack_int k2, const lapack_int *ipiv, lapack_int incx)

Function Documentation

  lapack_int LAPACKE_slaswp (int matrix_layout, lapack_int n, float * a, lapack_int lda, lapack_int k1, lapack_int k2, const lapack_int * ipiv, lapack_int incx)

Definition at line 36 of file lapacke_slaswp.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.